## fonts-ferrite-core 1.5

=== debian/changelog ===
fonts-ferrite-core (1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 27 Dec 2019 21:53:53 +0100

fonts-ferrite-core (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #946898)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 16 Dec 2019 16:05:41 +0100
