=== debian/control ===
Source: fonts-ferrite-core
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontmake
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ferrite-core.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ferrite-core
Homepage: https://github.com/froyotam/ferrite-core

Package: fonts-ferrite-core
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: geometric shaped font lending it a futurist look
 This display font is built with geometric shapes lending it a futurist look.
 It is a great choice for headlines, graphic design and more.
