## fonts-ferrite-core 2.0

=== debian/changelog ===
fonts-ferrite-core (2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.0.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 27 Jan 2020 08:49:47 +0100
