=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), fontmake
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), fontmake
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ferrite-core.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ferrite-core
 Homepage: https://github.com/froyotam/ferrite-core
