## fonts-ferrite-core 2.02+ds

=== debian/changelog ===
fonts-ferrite-core (2.02+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 18:25:21 +0000

fonts-ferrite-core (2.02+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.1.
  * d/docs: updated.
  * d/install: updated.
  * d/copyright: add Files-Excluded.
  * d/rules: switch to prebuilt font files.

 -- Gürkan Myczko <tar@debian.org>  Wed, 26 Oct 2022 20:35:16 +0200
