=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	-rm -rf instance_otf instance_ufo master_ufo master_otf

#override_dh_auto_build:
#	fontmake -o otf -u sources/Ferrite\ Core\ DX-Bold.ufo
#	fontmake -o otf -u sources/Ferrite\ Core\ DX-Light.ufo
